package quant.rich.emoney.tushare;

import java.time.LocalDateTime;

public interface ITsStockInfo {
    /**
     * 获取 Tushare 代码
     * @return
     */
    String getTsCode();
    /**
     * 获取名称
     * @return
     */
    String getName();
    /**
     * 获取上市（成立）日期
     * @return
     */
    LocalDateTime getListDate();
    /**
     * 获取退市（终止）日期
     * @return
     */
    default LocalDateTime getDelistDate() {
        return null;
    }
}